Loading ...
Sorry, an error occurred while loading the content.

php, php-fcgi broke because of pcre update.

Expand Messages
  • oddballhero
    Php and php-fcgi now gives error with pcre since pcre_info was removed in 8.30 and after.
    Message 1 of 1 , May 5 8:00 PM
    • 0 Attachment
      Php and php-fcgi now gives error with pcre since "pcre_info" was removed in 8.30 and after.
    Your message has been successfully submitted and would be delivered to recipients shortly.